<?php

if ( ! defined( 'SKATING_ROUTINES_SUPPORT' ) ) {
define('SKATING_ROUTINES_SUPPORT',__('https://wordpress.org/support/theme/skating-routines/','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_REVIEW' ) ) {
define('SKATING_ROUTINES_REVIEW',__('https://wordpress.org/support/theme/skating-routines/reviews/','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_LIVE_DEMO' ) ) {
define('SKATING_ROUTINES_LIVE_DEMO',__('https://trial.ovationthemes.com/skating-routines-pro/','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_BUY_PRO' ) ) {
define('SKATING_ROUTINES_BUY_PRO',__('https://www.ovationthemes.com/products/skating-routines-wordpress-theme','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_PRO_DOC' ) ) {
define('SKATING_ROUTINES_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-skating-routines-pro-doc/','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_FREE_DOC' ) ) {
define('SKATING_ROUTINES_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-skating-routines-free-doc/','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_THEME_NAME' ) ) {
define('SKATING_ROUTINES_THEME_NAME',__('Premium Skating Routines Theme','skating-routines'));
}
if ( ! defined( 'SKATING_ROUTINES_BUNDLE_LINK' ) ) {
define('SKATING_ROUTINES_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','skating-routines'));
}